

/****** COLORS ******

SNICKARS BLUE - #29377E

******* TEXT COLOR *******

SNICKARS DARK GREY #444444
SNICKARS LIGHT GREY #999999

*/


/* MEDIA QUIERY*/

@media (max-width: 750px) {


	

	#form3{
		margin-bottom:40px;
	}

	 #fblogo{
	 	clear:both;
	 	
	 }

	#header {
	    margin-left: -20px;
	    margin-right: -20px !important;
	    margin-top: -20px;
	 	padding: 60px 50px 100px;
	}



	#footer {
	    margin-left: -20px;
	    margin-right: -20px !important;
	    margin-top: -20px;
	  
	   padding: 60px 40px;
	    z-index:2;
	}

	.headernavlist{
	float: none !important;
	margin-bottom: 20px;
	
}
/** UP BUTTON **/
	#back-top {
		visibility: hidden;
	}

/** RECORD STACK **/
	#recordstack{
		display:none;
	}
#recordstack2{
		display:none;
	}
/** INSTAGRAM **/

#instagram{
	padding: 0px 0px 0px 0px !important;
	}

img.instagramimg{
	margin-top: 30px;
}
#instagramheader{
	margin-bottom:10px !important;
}

/* SOUNDCLOUD *//*
#scdiv{
	display:none;
}
/* YOUTUBE *//*
#youtube1{
	display:none;
}
#youtube3{
	padding-top:40px;
}
/* MAP2 *//*
#map2{
	display:none;
}*/
#map-canvas{
	margin-top: 40px;
}
#linkbtnwebshop{
	line-height: 30px;
}
#button{
	line-height: 30px;
}

p.fbmessage{
	word-break:break-all;
}
img.recordstack3{
	display:none;
}

}

/** OVERRIDE **/
html, body, p, h1, h2, h3, h4, h5{
	font-family: "univers_47_condensed_lightRg", helvetica, arial, sans-seriff;
	font-size: 1.35em;
}

p {
	margin: 0px !important;
}

 .nav > li > a:hover, 
 .nav > li > a:focus{ 
 	background-color: #25336B !important; 
}

ul, ol {
    margin: 0 0 0px 0px !important;
    }

#linkbtnwebshop{
	font-family: "univers_47_condensed_lightRg", helvetica, arial, sans-seriff;
	font-size: 22px;
	margin-top: 5%;
	width: auto;
	height: auto; 
	padding: 15px 25px 15px 25px;

}

#linkbtntext{
/*	padding: 10px 10px 10px 10px;*/
/*margin: 20px 20px 20px 20px;*/

}
/** HEADER**/
#header{
	background: #000000; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMjkzODc3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzIxMmQ2MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, #000000 0%, #293877 0%, #212d60 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), 
		color-stop(0%,#293877), color-stop(100%,#212d60)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #000000 0%,#293877 0%,#212d60 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #000000 0%,#293877 0%,#212d60 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #000000 0%,#293877 0%,#212d60 100%); /* IE10+ */
	background: linear-gradient(to bottom, #000000 0%,#293877 0%,#212d60 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#212d60',GradientType=0 ); /* IE6-8 */
	
	height: auto;
	/*width: 100%;*/
	padding-bottom: 15%;
	border-bottom: 6px double #FFFFFF;

	} 

#header {
    margin-left: -20px;
    margin-right: 0px;
    margin-top: -20px;
    /*padding: 60px 40px;*/
 	padding: 60px 50px 100px;
}

#headnavwrapp{
	height: 15%;
	width: auto;
}
#headercontainer{
	margin: auto;
	padding-bottom: 10%;
}

.headerholder{
	margin-top: 60px;
	margin-left: 0;
	
	height: auto;
	width: auto;
}

#headertextwrapper{
	border-bottom: 2px solid #FFFFFF;
    border-top: 2px solid #FFFFFF;
    /*margin: 8.2% 0 0;*/
    padding-bottom: 20px;
    padding-top: 20px;
    width: auto;
    margin-right: 20px;


}


#linkwrapper{
	padding-top: 132px;
	width: auto;
	margin-left: 0;
}

#headerspacer{
margin: 8.2% 0 0;
}

#link1, #link2, #link3, #link4, #link5, #link6, #link7{
 	font-family: "univers_47_condensed_lightRg", helvetica, arial, sans-seriff;
	margin-right: 10px;
	font-size: 27.6px;
	width: auto;
	letter-spacing: -1px;
	text-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), 0 0 30px rgba(0, 0, 0, 0.075);
	line-height:30px;
}  
.headernav{	
	margin-right: 20px;
}
.headernavlist{
	float: left;
}

p.headertextbig{
	color: #FFFFFF !important;
    font-size: 62px !important;
    letter-spacing: -4px;
    line-height: 62px;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), 0 0 30px rgba(0, 0, 0, 0.075);
    
}

p.headertextsmall{
	color: #FFFFFF;
    font-size: 27.6px;
    line-height: 25px;
    letter-spacing: -1.5px;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), 0 0 30px rgba(0, 0, 0, 0.075);
}
.headernavlist > a {
	color: #FFFFFF;
}


/** END HEADER **/

/** NAVIGATION BAR **/





/* unvisited link */
a.navlink{ 
	color: #FFFFFF;
	/*background-color: none;*/
}

/* visited link */
a:visited{
	/*color: #FFFFFF;*/
}

/* mouse over link */
a:hover{
	text-decoration: underline !important;
	background-color: none !important;
	outline: none !important;
	outline-offset: none !important;
	color: #e2e2e2;

}
a:focus{
	outline:none;
}


a:active{
	text-decoration: underline !important;
	background-color: none !important;
	outline: none !important;
	outline-offset: none !important;
	color: #999999;

}
/** END NAVIGATION BAR **/


/** WEBSHOP */

#webshop{
	margin-top: 6%;
	margin-bottom: 6%;
	padding-bottom: 3%;
	border-bottom: 2px solid #29377E;

}
#webshopnoborder{
	margin-top: 6%;
	margin-bottom: 6%;
	padding-bottom: 3%;
}



/** CONTENT TEXT **/

.darkheadline{
	font-family: "univers_57_condensedregular";
	letter-spacing: -3px;
	font-size: 36px;
	line-height: 40px;
	color: #444444;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25), 0 0 30px rgba(0, 0, 0, 0.075);
}

.lightheadline{
	font-family: "univers_57_condensedregular";
	letter-spacing: -3px;
	font-size: 36px;
	line-height: 40px;
	color: #999999;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25), 0 0 30px rgba(0, 0, 0, 0.075);
	

}

p.darktext{
	font-family: "univers_47_condensed_lightRg";
	letter-spacing: -1px;
	font-size: 28px;
	line-height: 30px;
	color: #444444;


}
/** MERCHANDISE **/





/** DISCOGS IMAGE **/

img.recordstack{
	width: auto;

}
img.recordstack2{
	width: auto;
	margin-bottom:20px;
}
img.recordstack3{
	width: auto;
	margin-left:50px;
}
/** HEADLINE RIGHT **/

#newsheadline{
	float: right;
    margin-right: 0;
    padding: 0;
    text-align: justify;
}
/** MAILCHIMP **/

#mc_embed_signup{
/*	background:#fff; 
	clear:left; 
	font:14px 
	Helvetica,Arial,sans-serif; */
}
ul#mailchimp > li{
	float:left;
	padding: 5px 20px 5px 5px;
}
.clear{
	clear:both;
	float:left;
}
.mchimp{
	 font-size: 17px;
    line-height: 23px;
   
}
/*li.lichimp{
padding-left:5px;
}*/

/** INSTAGRAM **/

#instagram{
	
	padding: 0px 0px 30px 0px;
	
}
#instagramheader{
	margin-bottom:40px;
	float:right;
}



/* GOOGLE MAPS, BUTTON */

#map-canvas { 
	height: 300px;
	width: 100%; 
	}


#button{
	 



    font-family: "univers_47_condensed_lightRg", helvetica, arial, sans-seriff;
	font-size: 22px;
	margin-top: 5%;
	width: auto;
	height: auto; 
	padding: 15px 25px 15px 25px;
}

/* END GOOGLE MAPS, BUTTON */

/* YOUTUBE PLAYER */

#ytplayer {
	max-width: 100%;
}


/* FACEBOOK */


img.fbimg {
	float: left;
	margin-right: 35px;
}
div.fbfeed{
	/*float:left;
	margin-top:5px;
	border-bottom: 2px solid #29377E;
	padding-bottom: 2%;
	margin-bottom:20px;
	width:100%;*/

	border-top: 2px solid #29377E;
    float: left;
    margin-bottom: 0;
    margin-top: 5px;
    padding-bottom: 1%;
    padding-top: 2%;
    width:100%;
    margin:auto;

}
p.fbmessage {
	padding:5px 5px 5px 5px;
	font-size: 17px;
	line-height:23px;
	
}
a.fbmessage{
	color:blue;

	
}
#fbjoin {
	padding-top:25px !important;
	
}

#fblogo {
	/*
	border-bottom: 2px solid #29377E;
	padding-bottom: 2%;
	*/
}
div#fblogo{
	height:120px;
	/*margin-bottom: 20px;*/
}
span.fbdate{
	font-size:12px;

}

/* END FACEBOOK */

/* SOUNDCLOUD */

div.scontainer {
	margin-bottom:20px;
}

/* END SOUNDCLOUD */






/*** FOOTER LISTOR ***/

ul{
	list-style-type: none;
}

li{
	list-style-type: none;
}

#footeraddresswrapper{
    margin-bottom: 40px;
}

.footeraddresstexth1{
	 color: #FFFFFF;
    font-family: "univers_47_condensed_lightRg",helvetica,arial,sans-seriff;
    font-size: 27px;
    letter-spacing: -1px;
    line-height: 27px;
    margin-right: 5px;
    width: auto;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), 0 0 30px rgba(0, 0, 0, 0.075);

}

.footeraddresstext{
	 color: #FFFFFF;
    font-family: "univers_47_condensed_lightRg",helvetica,arial,sans-seriff;
    font-size: 17px;
    letter-spacing: -1px;
    line-height: 27px;
    margin-right: 5px;
    width: auto;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), 0 0 30px rgba(0, 0, 0, 0.075);
}



.footerlinktext{
	font-family: "univers_47_condensed_lightRg",helvetica,arial,sans-seriff;
    font-size: 18px;
    letter-spacing: -1px;
    margin-right: 5px;
    width: auto;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), 0 0 30px rgba(0, 0, 0, 0.075);
    line-height: 36px;
}

/*** FOOTER ***/



#footerlinkwrapper{
	/*padding-top: 30px;
	width: auto;*/
}

p.footertextsmall{
	color: #FFFFFF;
    font-size: 27.6px;
    line-height: 25px;
    letter-spacing: -1.5px;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), 0 0 30px rgba(0, 0, 0, 0.075);
}

p.footertextbig{
	color: #FFFFFF !important;
    font-size: 62px !important;
    letter-spacing: -4px;
    line-height: 62px;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), 0 0 30px rgba(0, 0, 0, 0.075);

}

#footertextwrapper{
	border-bottom: 2px solid #FFFFFF;
    border-top: 2px solid #FFFFFF;
    /*margin: 8.2% 0 0;*/
    padding-bottom: 20px;
    padding-top: 20px;
    width: auto;
    margin-top: 24px;
    margin-bottom: 20px;
}

#footerspacer{
	margin-bottom: 60px;
}

#footer{
	height: auto;
	border-top: 6px double #FFFFFF;
	background-color:#999999;
	
}

#footer {
    margin-left: -20px;
    margin-right: 0px;
    margin-top: -20px;
    padding: 60px 40px;
}

.footerimglist{
	margin-bottom: 40px;
}
                                      
.discogslogo, .facebooklogo, .instagramlogo, .youtubelogo, .soundcloudlogo{

	height:50px;
	margin-bottom: 40px;
}
.twitterlogo{
	height:90px;
}


	
/*
Back to top button 
*//*
#back-top {
	position: fixed;
	bottom: 30px;
	margin-left: -150px;
}*/
#back-top a {
width:40px;
			height:40px;			
			text-indent:-9999px;
			opacity:0.3;
			position:fixed;
			bottom:10px;
			right:20px;
					
			background: url('../img/icon_top.png') no-repeat;
			z-index:1;

/*

	width: 108px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;*/
}/*
#back-top a:hover {
	color: #000;
}

#back-top span {
	width: 108px;
	height: 108px;
	display: block;
	margin-bottom: 7px;
	background: blue no-repeat center center;
	
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;

	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	background-color: #777;
}


*/
